@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
span.wpcf7-not-valid-tip {
  color: white;
}

.container.m-part-subscribe {
  color: white;
}
@media (min-width: 992px) {
  .container.m-part-subscribe {
    max-width: 760px;
  }
}
@media (min-width: 992px) {
  .container.m-part-subscribe {
    max-width: 880px;
  }
}
.container.m-part-subscribe .m-txt {
  font-size: 12px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .container.m-part-subscribe .m-txt {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .container.m-part-subscribe .m-txt {
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.container.m-part-subscribe .m-title {
  font-family: FuturaLTBold;
  font-size: 14px;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .container.m-part-subscribe .m-title {
    font-size: 30px;
    margin-bottom: 20px;
  }
}
.container.m-part-subscribe #subscribe-form {
  margin-bottom: 15px;
  /*input[type=email]{*/
}
.container.m-part-subscribe #subscribe-form .ajax-loader {
  background-image: url(../img/loader-white.svg);
  background-size: 30px;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
}
@media (min-width: 768px) {
  .container.m-part-subscribe #subscribe-form {
    margin-bottom: 25px;
  }
}
@media (min-width: 1200px) {
  .container.m-part-subscribe #subscribe-form {
    margin-bottom: 40px;
  }
}
.container.m-part-subscribe #subscribe-form input {
  border-radius: 0;
  height: 33px;
  margin: 3px 0;
}
@media (min-width: 768px) {
  .container.m-part-subscribe #subscribe-form input {
    height: 53px;
  }
}
.container.m-part-subscribe #subscribe-form .subscribe-email {
  width: 100%;
  font-family: Tahoma;
  font-size: 10px;
  box-shadow: none !important;
  border: none !important;
}
@media (min-width: 576px) {
  .container.m-part-subscribe #subscribe-form .subscribe-email {
    width: 75%;
  }
}
@media (min-width: 768px) {
  .container.m-part-subscribe #subscribe-form .subscribe-email {
    font-size: 14px;
  }
}
.container.m-part-subscribe #subscribe-form input[type=submit] {
  width: 100%;
  background-color: #29292A;
  color: white;
  font-family: FuturaLTBold;
  font-size: 12px;
  margin-bottom: 10px;
  border-color: #29292A;
}
@media (min-width: 576px) {
  .container.m-part-subscribe #subscribe-form input[type=submit] {
    width: 25%;
  }
}
@media (min-width: 768px) {
  .container.m-part-subscribe #subscribe-form input[type=submit] {
    font-size: 18px;
  }
}
.container.m-part-subscribe #subscribe-form input[type=submit].btn-success:not(:disabled):not(.disabled):active {
  border-color: #29292A;
}
.container.m-part-subscribe #subscribe-form input[type=submit].btn-success:not(:disabled):not(.disabled):active:focus, .container.m-part-subscribe #subscribe-form input[type=submit].btn-success:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.5);
}
.container.m-part-subscribe #subscribe-form .m-term {
  font-size: 14px;
  font-family: FuturaLTLight;
}
.container.m-part-subscribe #subscribe-form .m-term a {
  color: white;
  text-decoration: underline;
}
.container.m-part-subscribe .m-social-list .m-item {
  margin-right: 15px;
}
.container.m-part-subscribe .m-social-list .m-item a img {
  width: 25px;
  height: 25px;
}
@media (min-width: 992px) {
  .container.m-part-subscribe .m-social-list .m-item a img {
    width: 40px;
    height: 40px;
  }
}
